<?php
/* INSTALL LANGUAGE VARIABLES */
$l['none'] = 'なし';
$l['not_installed'] = '未インストール';
$l['installed'] = 'インストール済';
$l['not_writable'] = '書込み不可';
$l['writable'] = '書込み可';
$l['done'] = '完了';
$l['next'] = '次へ';
$l['error'] = 'エラー';
$l['multi_byte'] = 'マルチバイト';
$l['recheck'] = '再チェック';

$l['title'] = "MyBBインストールウィザード";
$l['welcome'] = 'ようこそ';
$l['license_agreement'] = 'ライセンス許諾';
$l['req_check'] = '必要条件のチェック';
$l['db_config'] = 'データベース設定';
$l['table_creation'] = 'テーブルの作成';
$l['data_insertion'] = 'データの作成';
$l['theme_install'] = 'テーマのインストール';
$l['board_config'] = '掲示板の設定';
$l['admin_user'] = '管理者ユーザの設定';
$l['finish_setup'] = '設定完了';

$l['table_population'] = 'テーブル設定';
$l['theme_installation'] = 'テーマのインストール';
$l['create_admin'] = '管理者用アカウントの作成';

$l['already_installed'] = "MyBBはインストール済みです";
$l['mybb_already_installed'] = "<p>MyBB {1} のインストールウィザードへようこそ。このディレクトリはすでに設定済みと判断されました。</p>
<p>次から適切なアクションを選択してください。</p>

<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>現在インストールされているMyBBを{1}にアップグレード。<span style=\"font-size: 80%; color: maroon;\">(推奨)</span></h3>
	<p>このオプションを選択するとお使いのMyBBがMyBB {1}にアップグレードされます。</p>
	<p>今あるスレッド、記事、ユーザなどの情報を維持したい場合に選択してください。</p>
	<form method=\"post\" action=\"upgrade.php\">
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"MyBB {1}にアップグレードする &raquo;\" /></div>
	</form>
</div>

<div style=\"padding: 4px;\">
	<h3>MyBBを新規インストール</h3>
	<p>このオプションを選択すると<span style=\"color: red;\">現在の情報をすべて削除して</span>新しくMyBBをインストールします。</p>
	<p>今あるMyBBのインストールを破棄して、新しく始めたい場合に選択してください。</p>
	<form method=\"post\" action=\"index.php\" onsubmit=\"return confirm('本当にMyBBを新規インストールしますか？\\n\\nこの処理は掲示板のすべてのデータを削除します。もとに戻すことはできません。');\">
		<input type=\"hidden\" name=\"action\" value=\"intro\" />
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"MyBBを新規インストールする {1} &raquo;\" /></div>
	</form>
</div>";

$l['mybb_incorrect_folder'] = "<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>\"Upload\" ディレクトリから実行されています。</h3>
	<p>それ自体が問題を起こすことはありませんが、\"Upload\"ディレクトリそのものをアップロードするのでなく、その中身をアップロードすることを推奨します。<br /><br />詳しい説明は<a href=\"http://docs.mybb.com/Help-Upload_Directory.html\" target=\"_blank\">MyBBドキュメント</a>を参照してください。</p>
</div>";

$l['welcome_step'] = '<p>MyBB {1}のインストールウィザードへようこそ。このウィザードはMyBBをサーバ上にインストールして設定を行います。</p>
<p>すでにMyBBのファイルはアップロード済みなので、データベースとMyBBの設定をしていきます。これから行うインストール手順の概略は次のとおりです。</p>
<ul>
	<li>MyBBの必要条件のチェック</li>
	<li>データベースエンジンの設定</li>
	<li>データベーステーブルの作成</li>
	<li>デフォルトデータの作成</li>
	<li>デフォルトテーマとテンプレートのインポート</li>
	<li>掲示板を管理する管理者用のアカウントの作成</li>
	<li>掲示板の基本的な設定</li>
</ul>
<p>各ステップを正常に終了したら、次のステップに進むために「次へ」をクリックしてください。</p>
<p>「次へ」をクリックしてMyBBのライセンス条項を確認してください。</p>
<p><input type="checkbox" name="allow_anonymous_info" value="1" id="allow_anonymous" checked="checked" /> <label for="allow_anonymous"> MyBBグループにサーバの仕様を匿名で提供する</label> (<a href="http://docs.mybb.com/Anonymous_Statistics.html" style="color: #555;" target="_blank"><small>送信する内容は？</small></a>)</p>';

$l['license_step'] = '<div class="license_agreement">
{1}
</div>
<p><strong>「次へ」をクリックすると、上記MyBBライセンス条項に同意したものとみなされます。</strong></p>';


$l['req_step_top'] = '<p>MyBBをインストールする前に、必要条件を満たしているか確認します。</p>';
$l['req_step_reqtable'] = '<div class="border_wrapper">
			<div class="title">必要条件のチェック</div>
		<table class="general" cellspacing="0">
		<thead>
			<tr>
				<th colspan="2" class="first last">必要条件</th>
			</tr>
		</thead>
		<tbody>
		<tr class="first">
			<td class="first">PHPバージョン:</td>
			<td class="last alt_col">{1}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">サポートされているDB拡張モジュール:</td>
			<td class="last alt_col">{2}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">サポートされている翻訳拡張モジュール:</td>
			<td class="last alt_col">{3}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">PHP XML拡張モジュール:</td>
			<td class="last alt_col">{4}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">コンフィグファイルの書き込み権:</td>
			<td class="last alt_col">{5}</td>
		</tr>
		<tr>
			<td class="first">設定ファイルの書き込み権:</td>
			<td class="last alt_col">{6}</td>
		</tr>
		<tr>
			<td class="first">キャッシュディレクトリの書き込み権:</td>
			<td class="last alt_col">{7}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">ファイルアップロードディレクトリの書き込み権:</td>
			<td class="last alt_col">{8}</td>
		</tr>
		<tr class="last">
			<td class="first">アバターアップロードディレクトリの書き込み権:</td>
			<td class="last alt_col">{9}</td>
		</tr>
		</tbody>
		</table>
		</div>';
$l['req_step_reqcomplete'] = '<p><strong>おめでとうございます。MyBBの必要条件を満たしていることが確認されました。</strong></p>
<p>「次へ」をクリックしてインストール処理を進めてください。</p>';

$l['req_step_span_fail'] = '<span class="fail"><strong>{1}</strong></span>';
$l['req_step_span_pass'] = '<span class="pass">{1}</span>';

$l['req_step_error_box'] = '<p><strong>{1}</strong></p>';
$l['req_step_error_phpversion'] = 'MyBBを動かすにはPHP 5.1.0以降が必要です。現在インストールされているバージョンは{1}です。';
$l['req_step_error_dboptions'] = 'MyBBが対応しているデータベースの拡張モジュールが最低1個はインストールされていなくてはなりません。サーバのレポートによるとひとつもインストールされていません。';
$l['req_step_error_xmlsupport'] = 'MyBBではXMLパーサ拡張モジュールをコンパイルオプションで指定したPHPを使う必要があります。詳しい説明は<a href="http://www.php.net/xml" target="_blank">PHP.net</a>を参照してください';
$l['req_step_error_configdefaultfile'] = 'コンフィグファイル (inc/config.default.php) の名前を変更できませんでした。<u>config.default.php</u>ファイルを<u>config.php</u>と名前変更して書き込み可能にするか、または<a href="http://mybb.com/support" target="_blank">MyBBサポート</a>にご連絡ください。';
$l['req_step_error_configfile'] = 'コンフィグファイル (inc/config.php) に書き込みができません。<a href="http://docs.mybb.com/CHMOD_Files.html" target="_blank">chmod</a>により書き込み権を設定してください。';
$l['req_step_error_settingsfile'] = '設定ファイル (inc/settings.php) に書き込みができません。<a href="http://docs.mybb.com/CHMOD_Files.html" target="_blank">chmod</a>により書き込み権を設定してください。';
$l['req_step_error_cachedir'] = 'キャッシュディレクトリ (cache/) に書き込みができません。<a href="http://docs.mybb.com/CHMOD_Files.html" target="_blank">chmod</a>により書き込み権を設定してください。';
$l['req_step_error_uploaddir'] = 'アップロードディレクトリ (uploads/) に書き込みができません。<a href="http://docs.mybb.com/CHMOD_Files.html" target="_blank">chmod</a>により書き込み権を設定してください。';
$l['req_step_error_avatardir'] = 'アバターディレクトリ (uploads/avatars/) に書き込みができません。<a href="http://docs.mybb.com/CHMOD_Files.html" target="_blank">chmod</a>により書き込み権を設定してください。';
$l['req_step_error_cssddir'] = 'cssディレクトリ (css/) に書き込みできません。<a href="http://docs.mybb.com/CHMOD_Files.html" target="_blank">chmod</a>により書き込み権を設定してください。';
$l['req_step_error_tablelist'] = '<div class="error">
<h3>Error</h3>
<p>MyBBの必要条件チェックは下記の理由により失敗しました。必要条件が満たされていないため、インストール作業を続けることができません。エラーを修正してもう一度お試しください。</p>
{1}
</div>';


$l['db_step_config_db'] = '<p>データベースの設定と、データベース認証についての設定をしていきます。設定に必要な情報は、通常はWebホスティング会社から入手できます。</p>';
$l['db_step_config_table'] = '<div class="border_wrapper">
<div class="title">データベースの設定</div>
<table class="general" cellspacing="0">
<tr>
	<th colspan="2" class="first last">データベース設定</th>
</tr>
<tr class="first">
	<td class="first"><label for="dbengine">データベースの種類:</label></td>
	<td class="last alt_col"><select name="dbengine" id="dbengine" onchange="updateDBSettings();">{1}</select></td>
</tr>
{2}
</table>
</div>
<p>すべて正しく入力したら、「次へ」をクリックして先に進めてください。</p>';

$l['database_settings'] = "データベース設定";
$l['database_path'] = "データベースへのパス:";
$l['database_host'] = "データベースサーバのホスト名:";
$l['database_user'] = "データベースのユーザ名:";
$l['database_pass'] = "データベースのパスワード:";
$l['database_name'] = "データベース名:";
$l['table_settings'] = "テーブル設定";
$l['table_prefix'] = "テーブルプリフィックス:";
$l['table_encoding'] = "テーブルのエンコーディング:";

$l['db_step_error_config'] = '<div class="error">
<h3>Error</h3>
<p>入力されたデータベースの設定に、次に示す問題が見つかりました。</p>
{1}
<p>上記の問題を修正してから、インストールを続行してください。</p>
</div>';
$l['db_step_error_invalidengine'] = '選択されたデータベース種別が間違っています。リストの中から選択してください。';
$l['db_step_error_noconnect'] = 'データベースサーバ \'{1}\' に指定されたユーザ名とパスワードを使って接続できませんでした。ホスト名とユーザ情報が正しく指定されているか確認してください。';
$l['db_step_error_nodbname'] = 'データベース \'{1}\' を選択できませんでした。データベースが存在していて指定のユーザ名とパスワードでアクセスできるよう設定されているか確認してください。';
$l['db_step_error_missingencoding'] = 'エンコーディングが選択されていません。先に進む前にエンコーディングを選択してください。(よくわからない場合には \'UTF-8 Unicode\' を選択してください。)';
$l['db_step_error_sqlite_invalid_dbname'] = 'SQLiteのデータベースを相対パスで指定することはできません。絶対パス (例: /home/user/database.db) でSQLiteデータベースを指定してください。';
$l['db_step_error_invalid_tableprefix'] = 'テーブルのプリフィックスには英数字とアンダースコア (_) しか使うことができません。先に進む前にテーブルプリフィックスを正しく設定してください。';
$l['db_step_error_tableprefix_too_long'] = 'テーブルプリフィックスに指定できる文字数は40以下です。先に進む前に指定するテーブルプリフィックスを指定の文字内に収まるよう短くしてください。';
$l['db_step_error_utf8mb4_error'] = '\'4-Byte UTF-8 Unicode\' を使えるのはMySQL 5.5.3以上です。ご利用のMySQLで利用可能なエンコーディングを選択してください。';

$l['tablecreate_step_connected'] = '<p>指定されたデータベースサーバとデータベースへに正常に接続できました。</p>
<p>データベース種別: {1} {2}</p>
<p>MyBBデータベーステーブルを作成します。</p>';
$l['tablecreate_step_created'] = 'テーブル {1} を作成中... ';
$l['tablecreate_step_done'] = '<p>すべてのテーブルを作成しました。「次へ」をクリックしてテーブル内容を登録してください。</p>';

$l['populate_step_insert'] = '<p>テーブルの作成が完了したので、これからデフォルトデータを登録していきます。</p>';
$l['populate_step_inserted'] = '<p>デフォルトデータは正常にデータベースに登録されました。「次へ」をクリックしてデフォルトのMyBBテンプレートとテーマのセットを登録してください。</p>';


$l['theme_step_importing'] = '<p>テーマとテンプレートのファイルをロード中です...</p>';
$l['theme_step_imported'] = '<p>デフォルトのテーマとテンプレートのセットは正常に登録されました。「次へ」をクリックして掲示板の基本的なオプションを設定してください。</p>';


$l['config_step_table'] = '<p>これから掲示板の基本的な設定を行います。掲示板の名称、URL、Webサイト情報、クッキーのドメインやパスなどの項目です。これらの設定は、後でMyBB管理者CPから簡単に変更できます。</p>
		<div class="border_wrapper">
			<div class="title">掲示板の設定</div>
			<table class="general" cellspacing="0">
				<tbody>
				<tr>
					<th colspan="2" class="first last">掲示板の詳細</th>
				</tr>
				<tr class="first">
					<td class="first"><label for="bbname">掲示板の名称:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bbname" id="bbname" value="{1}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="bburl">掲示板のURL (末尾に/をつけない):</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bburl" id="bburl" value="{2}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">Webサイトの詳細</th>
				</tr>
				<tr>
					<td class="first"><label for="websitename">Webサイト名:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websitename" id="websitename" value="{3}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="websiteurl">WebサイトURL:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websiteurl" id="websiteurl" value="{4}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">クッキーの設定<a title="Whats this?" target="_blank" href="http://docs.mybb.com/Cookie_Settings.html">(?)</a></th>
				</tr>
				<tr>
					<td class="first"><label for="cookiedomain">クッキーのドメイン:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiedomain" id="cookiedomain" value="{5}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="cookiepath">クッキーのパス:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiepath" id="cookiepath" value="{6}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">連絡先の詳細 (フッタに表示されます)</th>
				</tr>
				<tr class="last">
					<td class="first"><label for="contactemail">連絡先メールアドレス:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="contactemail" id="contactemail" value="{7}" /></td>
				</tr>
				</tbody>
			</table>
		</div>

	<p>すべて正しく入力したら「次へ」をクリックしてください。</p>';

$l['config_step_error_config'] = '<div class="error">
<h3>エラー</h3>
<p>指定された掲示板の設定に次に示す問題が見つかりました。</p>
{1}
<p>上記の問題を修正したら、インストールを続行してください。</p>
</div>';
$l['config_step_error_url'] = '掲示板のURLが入力されていません。';
$l['config_step_error_name'] = '掲示板の名称が設定されていません。';


$l['admin_step_setupsettings'] = '<p>掲示板の基本項目を設定中...</p>';
$l['admin_step_insertesettings'] = '<p>{2}個のグループに{1}個の文字列を登録しました。</p>
<p>ユーザの定義した値で設定を更新中。</p>';
$l['admin_step_insertedtasks'] = '<p>{1}個のスケジュールタスクを登録しました。</p>';
$l['admin_step_insertedviews'] = '<p>{1}個の管理者ビューを登録しました。</p>';
$l['admin_step_createadmin'] ='<p>MyBBにログインして管理するために、最初の管理者アカウントを作成します。下の項目を入力して管理者アカウントを作成してください。</p>';
$l['admin_step_admintable'] = '<div class="border_wrapper">
			<div class="title">管理者アカウントの詳細</div>

		<table class="general" cellspacing="0">
		<thead>
		<tr>
			<th colspan="2" class="first last">アカウントの詳細</th>
		</tr>
		</thead>
		<tr class="first">
			<td class="first"><label for="adminuser">ユーザ名:</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminuser" id="adminuser" value="{1}" autocomplete="off" /></td>
		</tr>
		<tr class="alt_row">
			<td class="first"><label for="adminpass">パスワード:</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass" id="adminpass" value="" autocomplete="off"  /></td>
		</tr>
		<tr class="last">
			<td class="first"><label for="adminpass2">パスワードを再入力:</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass2" id="adminpass2" value="" autocomplete="off"  /></td>
		</tr>
		<tr>
			<th colspan="2" class="first last">連絡先の詳細</th>
		</tr>
		<tr class="first last">
			<td class="first"><label for="adminemail">メールアドレス:</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminemail" id="adminemail" value="{2}" /></td>
		</tr>
	</table>
	</div>

	<p>上記の必要な項目を正しく設定し、準備が出来たら「次へ」をクリックしてください。</p>';

$l['admin_step_error_config'] = '<div class="error">
<h3>エラー</h3>
<p>入力された掲示板の設定に次に示す問題が見つかりました。</p>
{1}
<p>上記の問題を解決したら、インストールを進めてください。</p>
</div>';
$l['admin_step_error_nouser'] = '管理者アカウント用のユーザ名が入力されていません。';
$l['admin_step_error_nopassword'] = '管理者アカウント用のパスワードが入力されていません。';
$l['admin_step_error_nomatch'] = '入力されたパスワードが一致しません。';
$l['admin_step_error_noemail'] = '管理者アカウント用のメールアドレスが入力されていません。';

$l['done_step_usergroupsinserted'] = "<p>ユーザグループをインポート中...";
$l['done_step_admincreated'] = '<p>管理者アカウントを作成中...';
$l['done_step_adminoptions'] = '<p>管理者のアクセス権を設定中...';
$l['done_step_cachebuilding'] = '<p>データキャッシュを構築中...';
$l['done_step_success'] = '<p class="success">MyBBは正常にインストールされ、正しく設定されました。</p>
<p>MyBBグループのソフトウェアをインストールしていただき、ありがとうございます。サポートが必要な場合、またはMyBBコミュニティに参加したい場合には <a href="http://community.mybb.com/" target="_blank"> Community Forums</a>にお越しください。</p>';
$l['done_step_locked'] = '<p>インストーラはロックされました。ロックを解除するには、このディレクトリにある \'lock\' ファイルを削除してください。</p><p>それでは <a href="../index.php">MyBB</a> または <a href="../admin/index.php">管理者CP</a>へどうぞ。</p>';
$l['done_step_dirdelete'] = '<p><strong><span style="color:red">MyBBを使い始める前に、このディレクトリを削除しておいてください。</span></strong></p>';
$l['done_whats_next'] = '<div class="error"><p><strong>別の掲示板ソフトからの移行ですか？</strong></p><p>MyBBでは人気のある別の掲示板ソフトからいくつもの掲示板をまとめて移行できるマージツールを用意しています。MyBBへの移行をお考えなら、何も問題はありません。詳しくは <a target="_blank" href="http://www.mybb.com/downloads/merge-system">Merge System</a> をご覧ください。</p>';

/* UPGRADE LANGUAGE VARIABLES */
$l['upgrade'] = "アップグレード";
$l['upgrade_welcome'] = "<p>MyBB {1}アップグレードウィザードへようこそ。</p><p>先に進む前に、現在利用しているMyBBのバージョンを確認して下から選択してください。</p><p>また、<strong>アップグレードする前にデータベースとファイルをすべてバックアップしておくことをお勧めします。</strong>何か不具合が発生した場合に、簡単にもとのバージョンに戻せるようにするためです。さらに、バックアップが完全であることも確認しておいてください。</p><p>アップグレードの処理を進める際には、「次へ」ボタンは<strong>1回だけ</strong>クリックするようにしてください。掲示板の規模によってはページの移動に時間がかかることもあります。</p><p>準備が出来たらインストール前のバージョンを下から選択し、「次へ」をクリックして先に進んでください。</p>";
$l['upgrade_templates_reverted'] = 'テンプレートの置き換え';
$l['upgrade_templates_reverted_success'] = "<p>すべてのテンプレートはこのリリースに含まれる新しいものに置き換えられました。「次へ」をクリックしてアップグレード処理を進めてください。</p>";
$l['upgrade_settings_sync'] = '設定の同期';
$l['upgrade_settings_sync_success'] = "<p>掲示板の設定を最新のMyBBのものと同期させました。</p><p>{1}個の新設定項目と{2}個の新グループが登録されています。</p><p>アップグレードを完了するために「次へ」をクリックして先に進んでください。</p>";
$l['upgrade_datacache_building'] = 'データキャッシュ構築';
$l['upgrade_building_datacache'] = '<p>キャッシュ構築中...';
$l['upgrade_continue'] = '「次へ」をクリックして先に進んでください。';
$l['upgrade_locked'] = "<p>インストーラがロックされました。ロックを解除するにはこのディレクトリから 'lock' ファイルを削除してください。</p><p>それではアップグレードした <a href=\"../index.php\">MyBB</a> または <a href=\"../{1}/index.php\">管理者CP</a>へどうぞ。</p>";
$l['upgrade_removedir'] = 'アップグレードしたMyBBを使い始める前に、このディレクトリを削除しておいてください。';
$l['upgrade_congrats'] = "<p>おめでとうございます。MyBBは正常に{1}にアップグレードされました。</p>{2}<p><strong>次にすることは？</strong></p><ul><li>管理者CPの「更新されたテンプレートを検索」機能を使って、カスタマイズ済みのテンプレートにこのアップグレードにより変更されたものがないか検索してください。変更を取り入れるために編集するか、オリジナルに戻してください。</li><li>掲示板がきちんと機能するか、十分に確認してください。</li></ul>";
$l['upgrade_template_reversion'] = "テンプレート置き換えについての警告";
$l['upgrade_template_reversion_success'] = "<p>掲示板のアップグレードに必要なデータベースの変更はすべて完了しました。</p><p>このアップグレードではすべてのテンプレートをパッケージに含まれている新しいものに置き換えます。「次へ」をクリックして先に進む前に、作成したカスタムテンプレートがあればバックアップしてください。";
$l['upgrade_send_stats'] = "<p><input type=\"checkbox\" name=\"allow_anonymous_info\" value=\"1\" id=\"allow_anonymous\" checked=\"checked\" /> <label for=\"allow_anonymous\"> サーバの仕様に関する統計情報をMyBBグループに匿名で送信する</label> (<a href=\"http://docs.mybb.com/Anonymous_Statistics.html\" style=\"color: #555;\" target=\"_blank\"><small>送信する内容は？</small></a>)</p>";

$l['please_login'] = "ログインしてください";
$l['login'] = "ログイン";
$l['login_desc'] = "処理を開始するためにユーザ名とパスワードを入力してください。アップグレードの処理は、必ず正規の掲示板管理者で実行してください。";
$l['login_username'] = "ユーザ名";
$l['login_password'] = "パスワード";
$l['login_password_desc'] = "パスワードは大文字と小文字を区別します。";

/* Error messages */
$l['locked'] = '現在インストーラはロックされています。ロックを解除するには、installディレクトリから \'lock\' ファイルを削除してください。';
$l['no_permision'] = "この処理を実行する権限がありません。アップグレード処理を行うには、管理者の権限が必要です。<br /><br />ログアウトの必要があれば<a href=\"upgrade.php?action=logout&amp;logoutkey={1}\">こちら</a>をクリックしてください。再度そこから管理者アカウントでログインし直すことができます。";
?>
